<?php 
function navigation_title() {
	if (is_category()) { single_cat_title('Entries tagged as '); } 
	if (is_tag()) { single_tag_title('Entries categorized as '); }
	
	if (is_year()) { echo 'Entries from ' . get_the_time('Y'); }
	elseif (is_month()) { echo 'Entries from ' . get_the_time('F Y'); }
	elseif (is_date()) { echo 'Entries from ' . get_the_time('F j, Y'); }
	
	if (is_author()) { ?> Entries by <?php wp_title(' '); } 
	if (is_search()) { echo 'Search results for "' . wp_specialchars($s, 1) . '"'; } 
	if (is_404()) { echo 'Error!'; }
}


if ( function_exists('register_sidebar') )
    register_sidebar(array('name'=>'Sidebar primary',
        'before_widget' => '<li id="%1$s" class="widget %2$s">',
        'after_widget' => '</li>',
        'before_title' => '<h2 class="widgettitle">',
        'after_title' => '</h2>',
    ));
    register_sidebar(array('name'=>'Sidebar secondary',
        'before_widget' => '<li id="%1$s" class="widget %2$s">',
        'after_widget' => '</li>',
        'before_title' => '<h2 class="widgettitle">',
        'after_title' => '</h2>',
    ));
function list_pings($comment, $args, $depth) {
	$GLOBALS['comment'] = $comment;  
?>  
    <li <?php comment_class(); ?> id="comment-<?php comment_ID(); ?>"><div id="div-comment-<?php comment_ID(); ?>">
		<?php echo get_avatar($comment, $size = '48'); ?>
		<div class="author comment-author vcard"><?php comment_author_link() ?></div>
		<div class="meta comment-meta commentmetadata">On <a class="date" href="#comment-<?php comment_ID(); ?>" title="Permalink to this response"><?php comment_date('F j, Y'); echo " at "; comment_time(); ?></a><?php edit_comment_link('Edit',' / ',''); ?></div>
		</div>
<?php 
} // end list_pings()
function list_comments($comment, $args, $depth) {
	$GLOBALS['comment'] = $comment;  
?>  
    <li <?php comment_class(); ?> id="comment-<?php comment_ID(); ?>"><div id="div-comment-<?php comment_ID(); ?>">
		<?php echo get_avatar($comment, $size = '48'); ?>
		<div class="author comment-author vcard"><?php comment_author_link() ?></div>
		<div class="meta comment-meta commentmetadata">On <a class="date" href="#comment-<?php comment_ID(); ?>" title="Permalink to this response"><?php comment_date('F j, Y'); echo " at "; comment_time(); ?></a><?php edit_comment_link('Edit',' / ',''); ?></div>
		<div class="content">
			<?php if ($comment->comment_approved == '0') : ?><em>Спасибо! Ваш комментарий ожидает модерации.</em><?php endif; ?>			
			<?php comment_text(); ?>
			<p class="reply"><?php comment_reply_link(array_merge( $args, array('add_below' => 'div-comment', 'depth' => $depth, 'max_depth' => $args['max_depth']))) ?></p>
		</div>
	</div>
<?php 
} // end list_comments()
?>